﻿.dnnFormItem table {
    width: 100%;
}

.dnnFormItem table td Label {
    margin-right: 5px;
}

.dnnFormItem em {
    color: #059818;
}

.row .col-sm-12 .NormalTextBox {
    max-width: 100%;
    width: 92%;
}

.ModNewsAdvancedSearchC table {
    border: none;
    margin-bottom: 0;
}

.pwt-datepicker-input-element {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.PagerHyperlinkStyle {
    background: #fff;
    height: 35px;
    display: inline-block;
    margin: 0 3px 10px 3px;
    text-align: center;
    color: #888;
    padding: 10px 15px;
    box-shadow: 1px 1px 1px 1px #eee;
    border-radius: 5px;
    font-weight: bold;
}

@media handheld,
only screen and (max-width: 767px) {
    .row .col-sm-12 .NormalTextBox {
        width: 79%;
    }
}


/* --------------------------- Advanced Search ------------------------------- */

.advanced_Search_Wrapper .dnnForm {
    background: #FFF;
    box-shadow: 0px 0px 60px rgb(12, 12, 12, 0.1);
    padding: 50px 32px 0px;
    border-radius: 16px;
    border: 1px solid #e8e8e8;
    z-index: 1;
}

.advanced_Search_Wrapper .dnnForm fieldset {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 40px;
    column-gap: 20px;
    margin: 0 !important;
}

.advanced_Search_Wrapper .dnnForm fieldset .dnnFormItem:nth-child(1) {
    grid-area: 1/1/2/3;
}

.advanced_Search_Wrapper .dnnForm fieldset .dnnFormItem:nth-child(2) {
    grid-area: 1/3/2/4;
}

.advanced_Search_Wrapper .dnnForm fieldset .dnnFormItem:nth-child(3) {
    grid-area: 1/4/2/5;
}

.advanced_Search_Wrapper .dnnForm fieldset .dnnFormItem:nth-child(4) {
    grid-area: 2/1/3/3;
}

/* .advanced_Search_Wrapper .dnnForm fieldset .dnnFormItem:nth-child(5) {
    grid-area: 2/1/3/3;
} */

.advanced_Search_Wrapper .dnnForm fieldset .dnnFormItem:nth-child(6) {
    grid-area: 2/3/4/4;
}

.advanced_Search_Wrapper .dnnFormItem {
    position: relative;
    width: 100%;
    height: 56px;
}

.advanced_Search_Wrapper .dnnFormItem .dnnLabel {
    margin: 0;
    position: absolute !important;
    top: -12px;
    right: 8px;
    z-index: 1;
    width: max-content;
}

.advanced_Search_Wrapper .dnnFormItem .dnnLabel label {
    background: #FFF;
    padding-inline: 6px 12px !important;
    font-size: 14px;
    color: #545454 !important;
}

.advanced_Search_Wrapper .dnnFormItem .dnnLabel a {
    display: none;
}

.advanced_Search_Wrapper input {
    border-radius: 6px !important;
    height: 56px;
    width: 100% !important;
    max-width: unset !important;
    border: 1px solid #d9d9d9 !important;
    transition: 0.3s;
    box-shadow: none !important;
    color: #313131 !important;
    padding: 12px !important;
}

.advanced_Search_Wrapper input:focus {
    border-color: #8f8f8f !important;
    box-shadow: none !important;
}

.advanced_Search_Wrapper .dnnLeft {
    width: 100%
}

.advanced_Search_Wrapper .search-field {
    width: 100%
}

.advanced_Search_Wrapper .dnnForm fieldset .dnnFormItem:last-child .dnnLabel {
    display: none;
}

.advanced_Search_Wrapper .dnnForm fieldset .dnnFormItem:last-child br {
    display: none;
}

.advanced_Search_Wrapper .dnnFormItem input[type="submit"] {
    background: #114380;
    margin: 0 !important;
    display: flex;
    width: 100% !important;
    height: 56px !important;
    padding: 0 !important;
    border: none !important;
    color: #FFF !important;
    font-size: 16px;
}

.advanced_Search_Wrapper .dnnFormItem input[type="submit"]:hover {
    background: #1353a1;
}

.advanced_Search_Wrapper .chosen-container-multi .chosen-choices {
    padding: 0 !important;
    margin: 0 !important;
}

@media (max-width: 992px) {
    .advanced_Search_Wrapper .dnnForm fieldset {
        display: flex;
        flex-direction: column;
    }
}

.advanced_Search_Wrapper .dnnFormItem select {
    border-radius: 6px !important;
    height: 56px;
    width: 100% !important;
    max-width: unset !important;
    border: 1px solid #d9d9d9 !important;
    transition: 0.3s;
    box-shadow: none !important;
    color: #313131 !important;
    padding: 12px !important;
}

.advanced_Search_Wrapper .chosen-container .chosen-drop {
    border-radius: 6px !important;
    width: 100% !important;
    max-width: unset !important;
    border: 1px solid #d9d9d9 !important;
    transition: 0.3s;
    box-shadow: none !important;
    color: #313131 !important;
    padding: 12px !important;
}

.advanced_Search_Wrapper .chosen-container .chosen-choices:has(.search-choice) input {
    height: 56px !important;
}



.advanced_Search_Wrapper .dnnFormItem:has(input[type="submit"]),
.advanced_Search_Wrapper .dnnFormItem:has(.search-choice) {
    height: unset !important;
}

.advanced_Search_Wrapper .chosen-container .chosen-choices {
    position: relative;
    padding-top: 70px !important;
}

.advanced_Search_Wrapper .chosen-container .chosen-choices .search-field {
    position: absolute;
    top: 0;
}

.advanced_Search_Wrapper .chosen-container-multi .chosen-choices li.search-choice {
    border-radius: 6px !important;
    width: max-content;
    max-width: unset !important;
    border: 1px solid #6788ff !important;
    transition: 0.3s;
    box-shadow: none !important;
    color: #FFF !important;
    padding: 4px 12px 4px 25px !important;
    background: #1353a1;
}

.advanced_Search_Wrapper .chosen-container-multi .chosen-choices li.search-choice a {
    filter: brightness(4.5);
}

.advanced_Search_Wrapper .dnnFormItem:has(.pwt-datepicker-input-element)::before {
    content: "";
    background-image: url(/DesktopModules/Benvis/NewsArticlesAdvancedSearch/Images/calendar.svg);
    /* background: #112848; */
    height: 34px;
    width: 34px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    background-repeat: no-repeat;
    background-size: cover;
}

.results_Info_Wrapper {
    width: 90%;
    margin-inline: auto;
    background: #F2F8FF;
    padding-block: 30px 40px;
    padding-inline: 36px;
    border: 1px solid #B2CCE6;
    border-top: none;
    border-radius: 0 0 28px 28px;
    display: flex;
    justify-content: space-between;
}

.info_Item {
    width: max-content;
    display: flex;
    gap: 10px;
    align-items: center;
    position: relative;
}

.info_Item:nth-of-type(2):before {
    content: "";
    background: #B5CADE;
    width: 1px;
    height: 64px;
    top: 50%;
    transform: translateY(-50%);
    right: -18px;
    position: absolute;
}

.info_Item span:first-of-type {
    font-size: 14px;
    color: #8E8E8E;
}

.results_Main_List {
    margin-top: 56px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.results_Item {
    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: center;
    width: 90%;
    margin-inline: auto;
    padding: 28px 28px 32px 28px;
    border-radius: 8px;
    margin: 0 !important;
    position: relative;
    transition: 0.3s;
    border: 1px solid transparent;
}

.results_Item:hover {
    border-color: #1353a1;
}

.results_Date{
    font-size: 14px;
    color: #A2A2A2;
}

.results_Date img {
    mix-blend-mode: darken;
}

.results_Item::before {
    content: "";
    background-color: #E1E1E1;
    width: 94%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.results_Item:nth-child(even) {
    background-color: #F8F8F8;
}


.results_Top_Row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.results_Title {
    color: #124381;
    font-size: 16px;
    text-decoration: none !important;
    transition: 0.3s;
    /* font-weight: 600; */
}

.results_Title:hover {
    color: #1b5cb1 !important;
}

.results_Body {
    font-size: 14px;
    color: #9B9B9B;
}

table.PagerContainerTable {
    margin-top: 62px;
    margin-right: 30px;
    margin-bottom: 88px;
}

table.PagerContainerTable tr {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

td.PagerInfoCell {
    font-size: 14px;
    color: #A4A4A4;
    margin-left: 42px;
}

span.PagerHyperlinkStyle,
a.PagerHyperlinkStyle {
    margin: 0 !important;
    box-shadow: none !important;
    border: 1px solid #EBEBEB;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    padding: 0;
    width: 30px;
    height: 30px;
    color: #484848;
}

span.PagerHyperlinkStyle:hover,
a.PagerHyperlinkStyle:hover {
    background-color: #CDDFF5;
}

td.PagerCurrentPageCell span.PagerHyperlinkStyle {
    background-color: #124381;
    color: #FFF;
}

.chosen-container-single .chosen-default {
    display: none !important;
}